﻿body {
    background-color: #f8f9fa;
}

#scanOverlay {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    height: 30%;
    transform: translate(-50%, -50%);
    border: 3px solid red;
    border-radius: 12px;
}

.toast {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.3s ease;
}

.toast.show {
    opacity: 1;
    transform: translateY(0);
}

.department-btn {
    min-height: 80px;
}

/*#scanOverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 3px solid rgba(255,255,255,0.5);
    border-radius: 10px;
    pointer-events: none;
    transition: all 0.2s ease;
}*/
#scanOverlay {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 250px;
    border: 3px solid lime;
    border-radius: 12px;
    transform: translate(-50%, -50%);
}

#scanOverlay.success {
    border-color: #28a745;
    box-shadow: 0 0 20px #28a745;
}